﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title></title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating Associated Entitlements</h1>
        <p>You can create entitlements and associate it to the JRM ruleset.</p>
        <p>To create associated entitlements, perform the following steps:&#160;</p>
        <ol>
            <li>Go to&#160;<strong>Roles &gt; JRM &gt; JRM Rules</strong>.</li>
            <li>Click on the required access ruleset name link. The appropriate<strong>JRM Rules</strong>page appears with appropriate tabs.</li>
            <li>
                <p class="auto-cursor-target">Click<strong>Action</strong>arrow and select<strong>Create Associated Entitlement</strong>. The<span>&#160;&lt;Placeholder&gt;</span>dialog box appears.</p>
            </li>
        </ol>
        <p><span style="color: rgb(255,0,0);">Incomplete</span>
        </p>
    </body>
</html>